@charset "UTF-8";



/* ==================================================



unique.css@inquiry



================================================== */





/*@import url("/ir/inquiry/css/unique.css");*/


.contentIn .contactBox01 ul.serector{
	padding-left:0;
}
.contentIn .contactBox01 ul.serector li{
	margin-top:0;
	list-style:none;
	border-top:1px dotted #A7CBDC;
}
.contentIn .contactBox01 ul.serector li:last-child{
	border-bottom:1px dotted #A7CBDC;
}

.contentIn .contactBox01 ul.serector li a{
	display:block;
	text-decoration:none;
	padding:15px 10px;
	background:url(../img/ico_arrow01.png) no-repeat right 10px center;
}
.contentIn .contactBox01 ul.serector li a:hover{
	background:#E5F4FF url(../img/ico_arrow01.png) no-repeat right 10px center;
}


.contentIn .contactBox01 ul.serector li a span.seg{
	font-size:161.6%;
	color:#3886AD;
}
.contentIn .contactBox01 ul.serector li a span.exp{
	color:#535353;
}

.contentIn .contactBox01 ul.serector li a span.exp ul.region {
	overflow:hidden;
}
.contentIn .contactBox01 ul.serector li a span.exp ul.region li{
	border-top:none !important;
	list-style:disc;
	float:left;
	margin-right:45px;
}

.contentIn .contactBox01 ul.serector li a span.exp ul.region li:last-child{
	border-bottom:none !important;
}





strong.phone {
    color: #226788;
    font-size: 128%;
    font-weight: bold;
}



/*休日アナウンス*/


.content div.notice01 {
    border: 1px solid #666;
    padding: 15px 25px;
	margin-top:25px;
}

body.index div.notice01 p.title {
    font-size: 108%;
    font-weight: bold;
    color: #F9363A;
}
